<form class="ps-content-section">
    <div style="padding: 20px 20px 5px 20px;">
        <div #cardInfo>

        </div>
        <div class="form-row">
            <div id="card-errors" role="alert"></div>
        </div>
    </div>
    <br>
    <mat-divider></mat-divider>
    <mat-dialog-content>
        <div class="app-popup-footer">
            <div>
                <button mat-stroked-button #btnRef="matButton" color="accent" class="action-btn">
                    Cancel
                </button>
                <button mat-raised-button color="accent" class="action-btn ml-2">
                    Save
                </button>
            </div>
        </div>
    </mat-dialog-content>
</form>